<?php

use yii\db\Schema;
use yii\db\Migration;

class m160311_204131_add_card_current_id_ticket extends Migration
{
    public function up()
    {
    	$this->addColumn("door_log", "id_ticket_current", "int default null");
    	$this->addColumn("card", "id_ticket_current", "int default null");
    }

    public function down()
    {
        echo "m160311_204131_add_card_current_id_ticket cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
